
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewMoras.iOS", "NewMoras.iOS\NewMoras.iOS.csproj", "{260B963D-A147-4B45-872A-7CCF9B509617}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewMoras", "NewMoras\NewMoras.csproj", "{E9645671-EF12-4842-B034-D24199D364A2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B0918924-EC02-4A44-8A6D-95EDDB01B50B}"
	ProjectSection(SolutionItems) = preProject
		MyPage.xaml = MyPage.xaml
		MyPage.xaml.cs = MyPage.xaml.cs
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Debug|iPhone = Debug|iPhone
		Release|iPhone = Release|iPhone
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|iPhone.Build.0 = Debug|iPhone
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|iPhone.ActiveCfg = Release|iPhone
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|iPhone.Build.0 = Release|iPhone
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{260B963D-A147-4B45-872A-7CCF9B509617}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|iPhone.Build.0 = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|iPhone.ActiveCfg = Release|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|iPhone.Build.0 = Release|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9645671-EF12-4842-B034-D24199D364A2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
